---
title: "web#html api"
description: "web#html API provides some basic functions and values for parser html file."
---

# [Available APIs](../../) >> web#html

<!-- vim-markdown-toc GFM -->

- [Intro](#intro)
- [Functions](#functions)

<!-- vim-markdown-toc -->

## Intro

web#html API provides some basic functions and values for parser html file.

## Functions

| function name     | description     |
| ----------------- | --------------- |
| `parse(str)`      | parser content  |
| `parseFile(path)` | parse file path |
| `parseURL(url)`   | parse url       |

